@media (min-width: 992px) {
  [data-folio-style-id='descx'] {
    font-size: 100px !important;
  }

  [data-folio-style-id='xgx6s'] {
    color: #e8b84b !important;
    background-color: #be7377 !important;
  }

  [data-folio-style-id='x2nfn'] {
    color: #be7377 !important;
    background-color: #be7377 !important;
  }

  [data-folio-style-id='rfno3'] {
    color: #be7377 !important;
    background-color: #be7377 !important;
  }

  [data-folio-style-id='i9pvl'] {
    color: #ffcc00 !important;
    background-color: #ffcc00 !important;
  }

  [data-folio-style-id='zxxp5'] {
    color: #9a8070 !important;
  }

  [data-folio-style-id='rlqcl'] {
    color: #68b055 !important;
  }

  [data-folio-style-id='0nsex'] {
    color: #e8b84b !important;
    background-color: #e8b84b !important;
  }

  [data-folio-style-id='ba8gh'] {
    color: #e8b84b !important;
    background-color: #be7377 !important;
  }

  [data-folio-style-id='gz2oy'] {
    background-color: #be7377 !important;
    color: #ffffff !important;
  }

  [data-folio-style-id='hf0f1'] {
    background-color: #be7377 !important;
    color: #ffffff !important;
  }

  [data-folio-style-id='ndf81'] {
    color: #ffcc00 !important;
    background-color: #68b055 !important;
  }

  [data-folio-style-id='nqxxv'] {
    color: #aed635 !important;
  }

  [data-folio-style-id='ydxh5'] {
    color: #ffcc00 !important;
  }

  [data-folio-style-id='jj5gx'] {
    color: #f37f1e !important;
  }

  [data-folio-style-id='webas'] {
    background-color: #68b055 !important;
    color: #111111 !important;
  }

  [data-folio-style-id='9lxtc'] {
    border-color: #e8b84b !important;
    background-color: #e8b84b !important;
    color: #111111 !important;
  }

  [data-folio-style-id='tdhhm'] {
    color: #e8b84b !important;
  }

  [data-folio-style-id='rwk2x'] {
    color: #be7377 !important;
    background-color: #ffcc00 !important;
  }

  [data-folio-style-id='5yefn'] {
    color: #e8b84b !important;
    background-color: #ffcc00 !important;
  }

  [data-folio-style-id='ply6p'] {
    color: #be7377 !important;
  }

  [data-folio-style-id='thug8'] {
    background-color: #f37f1e !important;
    color: #111111 !important;
  }

  [data-folio-style-id='h9rb3'] {
    background-color: #aed635 !important;
    color: #111111 !important;
  }

  [data-folio-style-id='wqt5j'] {
    color: #f37f1e !important;
  }

  [data-folio-style-id='5n3ir'] {
    color: #aed635 !important;
  }

  [data-folio-style-id='el6bz'] {
    color: #be7377 !important;
  }

  [data-folio-style-id='oxuej'] {
    color: #be7377 !important;
  }

  [data-folio-style-id='tpygc'] {
    color: #aed635 !important;
  }

  [data-folio-style-id='ozpg6'] {
    color: #f37f1e !important;
  }

  [data-folio-style-id='jhzxm'] {
    color: #ffcc00 !important;
  }

  [data-folio-style-id='xe6sf'] {
    color: #ffcc00 !important;
  }

  [data-folio-style-id='ub9ls'] {
    color: #f37f1e !important;
  }

  [data-folio-style-id='9xsp9'] {
    color: #3d7030 !important;
  }

  [data-folio-style-id='svjsj'] {
    background-color: #e8b84b !important;
    color: #111111 !important;
  }

  [data-folio-style-id='k265c'] {
    background-color: #e8b84b !important;
    color: #111111 !important;
  }

  [data-folio-style-id='ymmzm'] {
    background-color: #5a4535 !important;
    color: #ffffff !important;
  }

  [data-folio-style-id='9c9in'] {
    color: #e5f5e0 !important;
    background-color: #faf7f0 !important;
  }

  [data-folio-style-id='vzfto'] {
    color: #68b055 !important;
    background-color: #ffcc00 !important;
  }

  [data-folio-style-id='e1dei'] {
    color: #f3ede0 !important;
    background-color: #faf7f0 !important;
  }

  [data-folio-style-id='vhgnk'] {
    color: #3d7030 !important;
    background-color: #faf7f0 !important;
  }

  [data-folio-style-id='no6fi'] {
    background-color: #ffcc00 !important;
    color: #111111 !important;
  }

  [data-folio-style-id='ncvo7'] {
    color: #aed635 !important;
  }

  [data-folio-style-id='nitpm'] {
    color: #aed635 !important;
  }

  [data-folio-style-id='1f2ge'] {
    color: #68b055 !important;
    background-color: #68b055 !important;
  }

  [data-folio-style-id='58vsi'] {
    color: #e8b84b !important;
  }

  [data-folio-style-id='jol3g'] {
    background-color: #e8b84b !important;
    color: #111111 !important;
  }

  [data-folio-style-id='lvhak'] {
    background-color: #ffcc00 !important;
    color: #111111 !important;
  }

  [data-folio-style-id='d2b0y'] {
    color: #5a4535 !important;
    background-color: #68b055 !important;
  }

  [data-folio-style-id='zicui'] {
    color: #faf7f0 !important;
    background-color: #68b055 !important;
  }

  [data-folio-style-id='rtsnm'] {
    color: #ffcc00 !important;
  }

  [data-folio-style-id='hfxtf'] {
    color: #2a1f15 !important;
  }

  [data-folio-style-id='uvze8'] {
    color: #e8b84b !important;
  }

  [data-folio-style-id='ekgye'] {
    background-color: #e8b84b !important;
    color: #111111 !important;
  }

  [data-folio-style-id='t8cok'] {
    background-color: #e8b84b !important;
    color: #111111 !important;
  }

  [data-folio-style-id='pitzb'] {
    color: #68b055 !important;
  }

  [data-folio-style-id='m9nv8'] {
    background-color: #e5f5e0 !important;
    color: #111111 !important;
  }

  [data-folio-style-id='gktde'] {
    background-color: #ffcc00 !important;
    color: #111111 !important;
  }

  [data-folio-style-id='0lipu'] {
    color: #ffcc00 !important;
  }

  [data-folio-style-id='ekurv'] {
    color: #ffcc00 !important;
  }

  [data-folio-style-id='so8zq'] {
    color: #ffcc00 !important;
  }

  [data-folio-style-id='avozv'] {
    color: #ffcc00 !important;
  }

  [data-folio-style-id='fqljp'] {
    color: #ffcc00 !important;
  }

  [data-folio-style-id='112ld'] {
    color: #ffcc00 !important;
  }

  [data-folio-style-id='4qg5p'] {
    color: #ffcc00 !important;
  }

  [data-folio-style-id='ecwxr'] {
    color: #ffcc00 !important;
  }

  [data-folio-style-id='ij2g4'] {
    color: #ffcc00 !important;
  }

  [data-folio-style-id='3g69g'] {
    color: #ffcc00 !important;
  }

  [data-folio-style-id='9cdkr'] {
    color: #ffcc00 !important;
  }

  [data-folio-style-id='bjy32'] {
    color: #ffcc00 !important;
  }

  [data-folio-style-id='5sfhg'] {
    color: #86cc72 !important;
    background-color: #86cc72 !important;
  }

  [data-folio-style-id='qmu0c'] {
    background-color: #68b055 !important;
    color: #111111 !important;
  }

  [data-folio-style-id='s2zvq'] {
    color: #ffcc00 !important;
  }

  [data-folio-style-id='xpeqm'] {
    color: #f37f1e !important;
  }

  [data-folio-style-id='ffelx'] {
    color: #ffcc00 !important;
  }

  [data-folio-style-id='5kkci'] {
    color: #ffcc00 !important;
    background-color: #68b055 !important;
  }

  [data-folio-style-id='mts9q'] {
    color: #ffcc00 !important;
  }

  [data-folio-style-id='swtxr'] {
    color: #ffcc00 !important;
  }

  [data-folio-style-id='arbb4'] {
    background-color: #68b055 !important;
    color: #111111 !important;
  }

  [data-folio-style-id='sb6gu'] {
    color: #ffcc00 !important;
  }

  [data-folio-style-id='mxstl'] {
    color: #ffcc00 !important;
  }

  [data-folio-style-id='hjpax'] {
    color: #ffcc00 !important;
  }

  [data-folio-style-id='oszdz'] {
    color: #ffcc00 !important;
  }

  [data-folio-style-id='ednmg'] {
    color: #ffcc00 !important;
  }

  [data-folio-style-id='kovxh'] {
    color: #ffcc00 !important;
  }

  [data-folio-style-id='42mlf'] {
    color: #ffcc00 !important;
  }

  [data-folio-style-id='kmu7i'] {
    color: #ffcc00 !important;
  }

  [data-folio-style-id='yitum'] {
    color: #ffcc00 !important;
  }

  [data-folio-style-id='lbzrz'] {
    color: #be7377 !important;
  }

  [data-folio-style-id='5ev1w'] {
    color: #be7377 !important;
  }

  [data-folio-style-id='immer'] {
    color: #be7377 !important;
  }

  [data-folio-style-id='zl9ot'] {
    background-color: #be7377 !important;
    color: #ffffff !important;
  }

  [data-folio-style-id='qndl4'] {
    color: #be7377 !important;
    background-color: #f3ede0 !important;
  }

  [data-folio-style-id='9100m'] {
    color: #be7377 !important;
    background-color: #be7377 !important;
  }

  [data-folio-style-id='vodym'] {
    color: #be7377 !important;
  }

  [data-folio-style-id='n5sfk'] {
    background-color: #be7377 !important;
    color: #ffffff !important;
  }

  [data-folio-style-id='kawbk'] {
    background-color: #be7377 !important;
    color: #ffffff !important;
  }

  [data-folio-style-id='8kufi'] {
    background-color: #be7377 !important;
    color: #ffffff !important;
  }

  [data-folio-style-id='ejlqo'] {
    background-color: #be7377 !important;
    color: #ffffff !important;
  }

  [data-folio-style-id='dnny4'] {
    background-color: #68b055 !important;
    color: #111111 !important;
  }

  [data-folio-style-id='ciosm'] {
    background-color: #be7377 !important;
    color: #ffffff !important;
  }

  [data-folio-style-id='xbzlj'] {
    background-color: #be7377 !important;
    color: #ffffff !important;
  }

  [data-folio-style-id='we1wc'] {
    background-color: #68b055 !important;
    color: #111111 !important;
  }

  [data-folio-style-id='kxb9p'] {
    background-color: #be7377 !important;
    color: #ffffff !important;
  }

  [data-folio-style-id='9qwmy'] {
    color: #be7377 !important;
  }

  [data-folio-style-id='m2dys'] {
    background-color: #be7377 !important;
    color: #ffffff !important;
  }

  [data-folio-style-id='276xh'] {
    color: #be7377 !important;
  }

  [data-folio-style-id='v54cc'] {
    background-color: #be7377 !important;
    color: #ffffff !important;
  }

  [data-folio-style-id='ze54d'] {
    background-color: #be7377 !important;
    color: #ffffff !important;
  }

  [data-folio-style-id='x3yyw'] {
    background-color: #68b055 !important;
    color: #111111 !important;
  }

  [data-folio-style-id='khxsa'] {
    color: #ffcc00 !important;
    background-color: #faf7f0 !important;
  }

  [data-folio-style-id='b3u2h'] {
    background-color: #68b055 !important;
    color: #111111 !important;
  }

  [data-folio-style-id='zdbyn'] {
    color: #e8b84b !important;
  }

  [data-folio-style-id='yptej'] {
    color: #e8b84b !important;
  }

  [data-folio-style-id='rtfmx'] {
    color: #e8b84b !important;
  }
}